## SoupRequestFile

SoupRequestFile

## Synopsis

    #include <libsoup/soup.h>

                        SoupRequestFile;
    GFile *             soup_request_file_get_file          (SoupRequestFile *file);

## Object Hierarchy

      GObject
       +----SoupRequest
             +----SoupRequestFile

## Implemented Interfaces

SoupRequestFile implements GInitable.

## Description

## Details

### SoupRequestFile

    typedef struct _SoupRequestFile SoupRequestFile;

### soup_request_file_get_file ()

    GFile *             soup_request_file_get_file          (SoupRequestFile *file);

Gets a GFile corresponding to `file`'s URI

`file` : | a SoupRequestFile
Returns : | a GFile corresponding to `file`. [transfer full]

Since 2.34